Discussions

Expand all | Collapse all

Can you provide the installation documentation for version 4.7

  • 1.  Can you provide the installation documentation for version 4.7

    Posted 09-23-2019 20:08
    Can you provide the installation documentation for version 4.7(ubuntu16,ee,gpu)?
    Or provide a download path for the installation package
    thinks very match


    #Uncategorized


  • 2.  RE: Can you provide the installation documentation for version 4.7

    Posted 09-23-2019 23:35
    @ddd m,

    you can get directions on installing omnisci enterprise edition following this link OmniSci EE GPU on ubuntu

    In the link you will find instruction to add Omnisci repo to Ubuntu Apt repo, but if for whatever reason you prefer to get the installation package, and do a tarball install you can click on this OmniSci EE GPU Ubuntu tarball.

    The URL to download the installation package with the latest version is https://releases.omnisci.com/ee/tar/omnisci-ee-latest-Linux-x86_64-render.tar.gz

    Is there any particular reason why you are asking for the 4.7 version? The 4.8.1 Version has a lot of enhancement and bug fixes on both Immerse and Database Core.


  • 3.  RE: Can you provide the installation documentation for version 4.7

    Posted 09-24-2019 00:15

    Because my machine can't be restarted, I need a version 4.7. Can I provide the installation documentation and download the address?



  • 4.  RE: Can you provide the installation documentation for version 4.7

    Posted 09-24-2019 01:44
    I just asked internally. Are you sure a such old driver would work with backend rendering?

    The driver is more than a year old and 4.7 release isn't so old


  • 5.  RE: Can you provide the installation documentation for version 4.7

    Posted 09-24-2019 01:59
    I need to try it. Do you know where to download 4.7?


  • 6.  RE: Can you provide the installation documentation for version 4.7

    Posted 09-24-2019 03:32
    I asked internally if someone can provide a download link for omnisci 4.7


  • 7.  RE: Can you provide the installation documentation for version 4.7

    Posted 09-24-2019 09:13
    Edited by Candido Dessanti 09-24-2019 09:13
    Hi @ddd m

    if you want a tar.gz d/l link you should write an email to sales@omnisci.com asking for assistance in order to get it.

    If you want to install or you have already installed with apt, you can follow the guidelines at this like 

    ubuntu apt gpu ee   

    then if you haven't already did
    curl https://releases.omnisci.com/GPG-KEY-omnisci | sudo apt-key add -
    echo "deb https://releases.omnisci.com/ee/apt/ stable cuda" | sudo tee /etc/apt/sources.list.d/omnisci.list
    sudo apt update
    ​
    to get the list of packages avaiable and to install run those commands
    root@zion16:~# apt-cache madison omnisci
       omnisci | 4.8.1-20190827-0f29e432f1 | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.8.0-20190806-6c756c4d8e | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.7.1-20190627-cedc42be52 | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.7.0-20190613-f8a43d95c8 | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.6.1-20190429-02ec2e206b | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.6.0-20190415-c3edb94ba5 | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.5.0-20190220-a0173f9e2b | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
       omnisci | 4.5.0-20190215-dca0afcef6 | https://releases.omnisci.com/ee/apt stable/cuda amd64 Packages
    
    if you want to install the 4.7.0 run
    
    sudo apt-get install omnisci=4.7.0-20190613-f8a43d95c8
    
    ​